<?xml version="1.0" encoding="utf-8"?>

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_btn_back"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_10"
            android:text="@string/warring_msg"
            android:textColor="@color/colorOrange"
            android:textSize="@dimen/dp_10" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/dp_10"
            android:orientation="horizontal">

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginRight="@dimen/dp_10">

                <ImageView
                    android:id="@+id/iv_img"
                    android:layout_width="@dimen/dp_50"
                    android:layout_height="@dimen/dp_50"
                    android:layout_gravity="center"
                    android:gravity="center"
                    android:src="@drawable/back_icon" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_content"
                    android:layout_width="@dimen/dp_140"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_horizontal"
                    android:layout_marginTop="@dimen/dp_10"
                    android:gravity="center_horizontal"
                    android:text="@string/warring_content"
                    android:textColor="@color/colorGray"
                    android:textSize="@dimen/dp_10" />

                <TextView
                    android:id="@+id/tv_content1"
                    android:layout_width="@dimen/dp_120"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_marginBottom="@dimen/dp_10"
                    android:gravity="center"
                    android:text="@string/warring_content1"
                    android:textColor="@color/colorGray"
                    android:textSize="@dimen/dp_10" />
            </LinearLayout>
        </LinearLayout>

    </LinearLayout>

    <Button
        android:id="@+id/btn_dimiss"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_50"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:layout_marginRight="@dimen/dp_10"
        android:background="@color/c_transparent" />

    <Button
        android:id="@+id/btn_dimiss1"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_50"
        android:layout_alignParentLeft="true"
        android:layout_marginLeft="@dimen/dp_10"
        android:background="@color/c_transparent" />


</RelativeLayout>
